Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.binding
Class JTextComponentProperties

author:
  Danno Ferrin

version:
  $Revision: 7953 $

since:
  Groovy 1.1

Constructor Summary
`JTextComponentProperties()`

Method Summary
`static Map` | `getSyntheticProperties()`

Constructor Detail

### JTextComponentProperties

    JTextComponentProperties()

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()